.openCareers{
  display: flex;
  align-items: center;
  justify-content: space-around;
  height: 50vh;

}
.openCareers a{
  background-color: var(--red);
  border-radius: 2vw;
  padding: 1vw;
}
.openCareers a:hover{
  cursor: pointer;
  background-color: #6f0415;
}
.openCareers div{
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid black;
  border-radius: 2vw;
  padding: 3vw;
}
@media screen and (max-width: 700px){
  .openCareers{
    flex-direction: column;
  }
  .openCareers div{
    width: 70vw;
  }
}